html, body
{
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 0;
	margin: 0;
	color: black;
	line-height: 105%;
	padding-top: 0;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	background-color: #f6f6f6;
}h1
{
    font-size: 140%;
}h2
{
    font-size: 130%;
}ul
{
    font-size: 100%;
}img
{
	border-right: 0;
	border-top: 0;
	border-left: 0;
	border-bottom: 0;
}B, STRONG
{
	font-weight: bolder;
}a
{
	color: #0385c9;
	text-decoration: underline;
}table
{
	width: 100%;
	border-collapse: collapse;
}.t_l
{
	width: auto;
	border-collapse: separate;
}.t_c
{
	background: #dedede;
	height: 1px;
}.t_b
{
	background: #0084c9;
	color: #fff;
}.t_h
{
	background: #d0d0d0;
	vertical-align: bottom;
}.t_p
{
	background: #e46aa5;
	color: #fff;
}.t_z
{
	background: #f5f5f3;
	color: #000;
}a:hover
{
	text-decoration: none;
}#m
{
	padding-right: 0;
	padding-left: 0;
	font-size: 70%;
	background: url(../i/b.gif) repeat-y;
	padding-bottom: 0;
	margin-left: auto;
	width: 787px;
	margin-right: auto;
	padding-top: 0;
	height: 10%;
}html > body #m
{
	MIN-HEIGHT: 100%;
	height: auto;
}#c
{
	border-right: #848484 1px solid;
	margin-left: auto;
	border-left: #848484 1px solid;
	width: 775px;
	margin-right: auto;
}#h
{
	border-bottom: #848484 1px solid;
}#l
{
	float: left;
}#google
{
	padding-right: 0;
	padding-left: 10px;
	float: left;
	padding-bottom: 0;
	padding-top: 6px;
}#r
{
	border-top: #fff 1px solid;
	background: #f6f6f6;
	width: 100%;
	border-bottom: #fff 1px solid;
	height: 21px;
}#r a
{
	display: block;
	float: left;
	height: 23px;
}#r a#i1
{
	background: url(../i/1.gif) 0px 0px;
	width: 119px;
}#r a#i2
{
	background: url(../i/2.gif) 0px 0px;
	width: 111px;
}#r a#i3
{
	background: url(../i/3.gif) 0px 0px;
	width: 109px;
}#r a#i4
{
	background: url(../i/4.gif) 0px 0px;
	margin: 0 0px 0px 330px;
	width: 102px;
}#r a#i1:hover
{
	background-position: -119px 0px;
}#r a#i2:hover
{
	background-position: -111px 0px;
}#r a#i3:hover
{
	background-position: -109px 0px;
}#r a#i4:hover
{
	background-position: -102px 0px;
}#r a#j1
{
	background: url(../i/1.gif) -119px 0px;
	width: 119px;
}#r a#j2
{
	background: url(../i/2.gif) -111px 0px;
	width: 111px;
}#r a#j3
{
	background: url(../i/3.gif) -109px 0px;
	width: 109px;
}#cid
{
	position: relative;
}.id
{
	border-right: #848484 1px solid;
	padding-right: 10px;
	padding-left: 10px;
	background: #fff;
	padding-bottom: 10px;
	border-left: #848484 1px solid;
	width: auto;
	padding-top: 10px;
	border-bottom: #848484 1px solid;
	letter-spacing: 0.1em;
	position: absolute;
}html > body .id
{
	top: 1px;
}.id a
{
	padding-right: 0;
	display: block;
	padding-left: 10px;
	font-weight: bolder;
	padding-bottom: 0;
	margin: 0.3em 15px 0px 0px;
	padding-top: 0;
	text-decoration: none;
}.id a:hover
{
	background: url(../i/ns.gif) #e0e0e0 no-repeat 0px 0px;
}#id1
{
	left: 12px;
	visibility: hidden;
}#id2
{
	left: 120px;
	visibility: hidden;
}#id3
{
	left: 230px;
	visibility: hidden;
}#o
{
	padding-right: 0;
	border-top: #e8e8e8 2px solid;
	padding-left: 0;
	background: #f6f6f6;
	/*padding-bottom: 30px;*/
	margin: 0;
	width: 100%;
	padding-top: 12px;
	border-bottom: #848484 1px solid;
}.n
{
	display: inline;
	background: #fff;
	float: left;
	margin: 0 0px 0px 12px;
	width: 220px;
}.in
{
	border-right: #e5e5e5 1px solid;
	padding-right: 0;
	border-top: #848484 1px solid;
	padding-left: 0;
	padding-bottom: 45px;
	border-left: #848484 1px solid;
	padding-top: 0;
	border-bottom: #e5e5e5 1px solid;
}.p
{
	background: url(../i/p.gif) repeat-x;
	overflow: hidden;
	height: 7px;
}.pi
{
	padding-left: 45%;
}html > body .pi
{
	position: relative;
	top: -7px;
}.nw
{
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 15px;
	margin: 0 8px;
	width: 184px;
	padding-top: 15px;
	border-bottom: #e5e5e5 2px solid;
}.nd
{
	border-right: #fff 1px solid;
	border-top: #fff 1px solid;
	background: url(../i/s.gif) #f6f6f6 no-repeat;
	width: 100%;
	height: 23px;
}.sn
{
	padding-right: 23px;
	padding-left: 23px;
	padding-bottom: 4px;
	padding-top: 4px;
}.w
{
	border-right: #e5e5e5 1px solid;
	border-top: #848484 1px solid;
	display: inline;
	background: url(../i/sr.gif) repeat-y;
	float: right;
	margin: 0 10px 15px 0px;
	border-left: #848484 1px solid;
	width: 517px;
	border-bottom: #e5e5e5 1px solid;
}.addthis
{
	float: right;
}.addthis_button_facebook_like
{
	overflow:hidden;
	width: 45px !important;
}.wi
{
	padding-right: 17px;
	padding-left: 17px;
	background: #fff;
	padding-bottom: 17px;
	/*margin: 0 0px 11px;*/
	width: 483px;
	padding-top: 17px;
	border-bottom: #848484 1px solid;
}.bw
{
	padding-right: 15px;
	padding-left: 8px;
	float: left;
	padding-bottom: 0;
	padding-top: 0;
}.bwo
{
	padding-right: 18px;
	padding-left: 10px;
	float: left;
	padding-bottom: 0;
	padding-top: 0;
}.bwt
{
	padding-right: 15px;
	padding-left: 0;
	float: left;
	padding-bottom: 0;
	width: 370px;
	padding-top: 0;
}.bwi
{
	float: left;
}#fkym
{
	float: left;
	margin: 5px 0px 0px 5px;
}#f
{
	padding-right: 0;
	border-top: #fff 1px solid;
	padding-left: 0;
	float: right;
	padding-bottom: 10px;
	margin: 0 10px 0px 0px;
	width: 60%;
	line-height: 90%;
	padding-top: 10px;
	text-align: right;
}#fw
{
	font-weight: lighter;
}#fms
{
	font-weight: lighter;
}.c
{
	background: #848484;
	overflow: hidden;
	width: 100%;
	height: 1px;
}.clear{clear:both;_display:inline}.nt
{
	background-position: 0% 0%;
	font-weight: bolder;
	font-size: 100%;
	background-attachment: scroll;
	background-image: none;
	background-repeat: repeat;
}.pt
{
	font-size: 110%;
}.bl
{
	color: black;
}.submit
{
	border-right: #e5e5e5 thin outset;
	border-top: #848484 thin outset;
	font-weight: bolder;
	font-size: 80%;
	background: #ff9900;
	text-transform: uppercase;
	border-left: #848484 thin outset;
	cursor:  pointer;
	color: white;
	border-bottom: #e5e5e5 thin outset;
	font-family: Tahoma;
	font-variant: small-caps;
}#om{width:160px;margin:0 0 0 30px}#wo{float:right;width:538px;background:#fff;margin:0 26px 15px 0;_display:inline}#inw{border-top:1px solid #848484;border-left:1px solid #848484;border-right:1px solid #E5E5E5;border-bottom:1px solid #E5E5E5}#subn{margin:15px 0 0 0}#owi{width:502px;margin:0;border-bottom:1px solid #E5E5E5}#omt{width:100%;height:23px;border-top:1px solid #fff;border-right:1px solid #fff;background:url(../i/b.gif) repeat-y -20px 0}.nav
{
	padding-right: 0;
	display: block;
	padding-left: 10px;
	padding-bottom: 0;
	margin: 7px 15px;
	color: gray;
	padding-top: 0;
	text-decoration: none;
}.nav:hover
{
	background: url(../i/nw.gif) #e0e0e0 no-repeat 0px 0px;
	color: gray;
}.navm
{
	padding-right: 0;
	border-top: #ddd 1px solid;
	display: block;
	padding-left: 10px;
	font-weight: bolder;
	background: url(../i/ns.gif) no-repeat 0px 0px;
	padding-bottom: 0;
	margin: 7px 15px;
	color: gray;
	padding-top: 0;
	border-bottom: #ddd 1px solid;
	text-decoration: none;
}.navm:hover
{
	font-weight: bolder;
	background: url(../i/ns.gif) #e0e0e0 no-repeat 0px 0px;
	color: gray;
}.nava
{
	font-weight: bolder;
	background: url(../i/nw.gif) #e0e0e0 no-repeat 0px 0px;
	color: gray;
}.navam
{
	background: url(../i/ns.gif) #e0e0e0 no-repeat 0px 0px;
	color: gray;
}#gc{width:100px}#gct{width:370px}.io{margin:0 0 10px 0}#so{margin:0 0 0 10px}.ol{color:#505050}.ss{margin:10px 0 10px 0;float:left}#wa{width:536px;margin:0px 26px 15px 0;background:url(../i/sr1.gif) repeat-y}#wai{width:503px}html>body #wai{width:502px}div.affiliate{clear:left;}.dLT{text-decoration:line-through}